Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Accidental deployment / upgrade from SEP 11.0.4 into 12.1 RU1 MP1

Created: 06 Nov 2012 • Updated: 06 Nov 2012 | 5 comments
This issue has been solved. See solution.

Hi,

Throughout my company, I just realized that I Have accidentally deployed SEP client 12.1 RU1 MP1 to all of my windows xp users with SEP 11.0.4

what are the consequences and how to mitigate it ?

 

Comments 5 CommentsJump to latest comment

.Brian's picture

Although it is not supported, it doesn't mean it can't be done or won't work.

You can wait for 12.1.2 and than upgrade your clients to this version. It was supposed to come out today but apparently now at a later date. Your clients should continue to work until you get them upgraded to 12.1.2. As long as you didn't upgrade your SEPM in an unsupported way you should be fine. If it was your SEPM, you risk database corruption.

If you want to downgrade, it would need to be done manually.

Check this article on upgrading to 12.1.2 and what versions are supported.  Basically all of 11.x versions to 12.1.2 are supported:

Supported upgrade paths for the Symantec Endpoint Protection client

http://www.symantec.com/business/support/index?page=content&id=HOWTO81070

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

SOLUTION
John Santana's picture

thanks for the quick reply Brian :-)

Hopefully the next release 12.1.2 upgrade can be seamless so that the user won't notice.

Kind regards,

John Santana
IT Professional

--------------------------------------------------

Please be nice to me as I'm newbie in this forum.

.Brian's picture

Yes it should be

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

John Santana's picture

Cool, thanks Brian, because after deploying the client to hundreds of workstation over the past week, I do not want to cause any further problem next month when I apply the latest SEP client package to v 12.2 :-)

Kind regards,

John Santana
IT Professional

--------------------------------------------------

Please be nice to me as I'm newbie in this forum.

.Brian's picture

Yep, should be OK waiting til next release, which is hopefully soon.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.